---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: armhf
  version: 3.20.6
  flavor: alpine-rpi
  file: alpine-rpi-3.20.6-armhf.tar.gz
  iso: alpine-rpi-3.20.6-armhf.tar.gz
  date: 2025-02-13
  time: 23:14:34
  size: 60801031
  sha256: 131b5cec2b02991bcad4342932ea0ebecae1ebd90756dc5be8c4899e319ccdb9
  sha512: 82b7498022a537f54b6f3211870578c5edaa10c28fd1138a22ba05cea96ec24bf5697d9f245e493f5026ae10e5126c251a8473ea4c617aa44911bb9471d43bff
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: armhf
  version: 3.20.6
  flavor: alpine-rpi
  file: alpine-rpi-3.20.6-armhf.img.gz
  iso: alpine-rpi-3.20.6-armhf.img.gz
  date: 2025-02-13
  time: 23:14:36
  size: 60915306
  sha256: a32c7bd150d31a13192c8bf1b42ba38342dd85db1bf72253d763bfb4138f0768
  sha512: d1c0ef93b1020c155e786d6586f626c0b1fa64912237f6ae8091da1cb330b803b632471d0402085a8e2843b27919b11d79f15dd43b94c204b29516677708f5bc
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: armhf
  version: 3.20.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.6-armhf.tar.gz
  iso: alpine-minirootfs-3.20.6-armhf.tar.gz
  date: 2025-02-13
  time: 23:14:41
  size: 3257984
  sha256: 3bab0cb1da938a53dff113a5fae58afcfc2ff7bc4ca2f639ce1c8b9dd40befbf
  sha512: 5ab4b6243a3976fee8cb75129ba4e9a7251f21908e85c1e34ef62793499fd51a2eebb9a7db08d11d80c3bc3f9b7e5b0f549773110e9107f579afa997f659f1ac
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: armhf
  version: 3.20.6
  flavor: alpine-netboot
  file: alpine-netboot-3.20.6-armhf.tar.gz
  iso: alpine-netboot-3.20.6-armhf.tar.gz
  date: 2025-02-13
  time: 23:15:18
  size: 42006922
  sha256: 25b7a5bde2696c2f944db86cee07bb1ab0bc266b7d345cc2e737536c882b8394
  sha512: a217b79bc6750de0e7854df93e6df9943107428d4273914dfd972d2c9856ab2880e4624d6609f823df4acda76ac6d19b3dca776bbf0229ad07edaa49d80da0fa
